<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="5900" type="EtcItem" name="コイン収集アルバム">
		<set name="icon" val="icon.etc_magic_book_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="10000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5901" type="EtcItem" name="生贄の血">
		<set name="icon" val="icon.etc_dragon_blood_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="crystal" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="5902" type="EtcItem" name="古代魔法のスクロール">
		<set name="icon" val="icon.etc_scroll_of_enchant_weapon_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="crystal" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="5903" type="EtcItem" name="古代の骨壺">
		<set name="icon" val="icon.etc_oil_pot_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="crystal" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="5904" type="EtcItem" name="ウェスリーのミキシングストーン">
		<set name="icon" val="icon.etc_gem_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="crystal" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="5905" type="EtcItem" name="マジスターのミキシングストーン">
		<set name="icon" val="icon.etc_gem_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="crystal" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="5906" type="EtcItem" name="ギフトボックス（五色のハニーケーキ10個セット）">
		<set name="icon" val="icon.etc_pi_gift_box_i04" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="13420,10,10,100;13419,1,1,100" />
	</item>
	<item id="5907" type="EtcItem" name="ギフトボックス（五色のハニーケーキ9個セット）">
		<set name="icon" val="icon.etc_pi_gift_box_i04" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="13420,9,9,100;13419,1,1,100" />
	</item>
	<item id="5908" type="EtcItem" name="レッド ソウル ストーン：ステップ13">
		<set name="icon" val="icon.etc_soul_stone_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="crystal" />
		<set name="weight" val="20" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2096-1" />
	</item>
	<item id="5909" type="EtcItem" name="ギフトボックス（五色のハニーケーキ8個セット）">
		<set name="icon" val="icon.etc_pi_gift_box_i04" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="13420,8,8,100;13419,1,1,100" />
	</item>
	<item id="5910" type="EtcItem" name="ギフトボックス（五色のハニーケーキ7個セット）">
		<set name="icon" val="icon.etc_pi_gift_box_i04" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="13420,7,7,100;13419,1,1,100" />
	</item>
	<item id="5911" type="EtcItem" name="グリーン ソウル ストーン：ステップ13">
		<set name="icon" val="icon.etc_soul_stone_i02" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="crystal" />
		<set name="weight" val="20" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2096-1" />
	</item>
	<item id="5912" type="EtcItem" name="ギフトボックス（五色のハニーケーキ6個セット）">
		<set name="icon" val="icon.etc_pi_gift_box_i04" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="13420,6,6,100;13419,1,1,100" />
	</item>
	<item id="5913" type="EtcItem" name="ギフトボックス（ドーナツ3個セット）">
		<set name="icon" val="icon.etc_pi_gift_box_i04" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="13421,3,3,100;13419,1,1,100" />
	</item>
	<item id="5914" type="EtcItem" name="ブルー ソウル ストーン：ステップ13">
		<set name="icon" val="icon.etc_soul_stone_i01" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="crystal" />
		<set name="weight" val="20" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2096-1" />
	</item>
	<item id="5915" type="EtcItem" name="海賊の宝の地図">
		<set name="icon" val="icon.etc_map_ivory_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5916" type="EtcItem" name="魔法書のページの切れ端">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2171-1" />
	</item>
	<item id="5917" type="EtcItem" name="クランベルの魔法書：火の章">
		<set name="icon" val="icon.etc_paper_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5918" type="EtcItem" name="クランベルの魔法書：水の章">
		<set name="icon" val="icon.etc_paper_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5919" type="EtcItem" name="クランベルの魔法書：風の章">
		<set name="icon" val="icon.etc_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5920" type="EtcItem" name="クランベルの魔法書：大地の章">
		<set name="icon" val="icon.etc_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5921" type="EtcItem" name="使えない紙切れ">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5922" type="EtcItem" name="巨人のゴーレム設計図：1章">
		<set name="icon" val="icon.etc_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5923" type="EtcItem" name="巨人のゴーレム設計図：2章">
		<set name="icon" val="icon.etc_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5924" type="EtcItem" name="巨人のゴーレム設計図：3章">
		<set name="icon" val="icon.etc_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5925" type="EtcItem" name="巨人のゴーレム設計図：4章">
		<set name="icon" val="icon.etc_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5926" type="EtcItem" name="巨人のゴーレム設計図：5章">
		<set name="icon" val="icon.etc_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5927" type="EtcItem" name="巨人の魔法理論書：1編">
		<set name="icon" val="icon.etc_paper_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5928" type="EtcItem" name="巨人の魔法理論書：2編">
		<set name="icon" val="icon.etc_paper_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5929" type="EtcItem" name="巨人の魔法理論書：3編">
		<set name="icon" val="icon.etc_paper_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5930" type="EtcItem" name="巨人の魔法理論書：4編">
		<set name="icon" val="icon.etc_paper_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5931" type="EtcItem" name="巨人の魔法理論書：5編">
		<set name="icon" val="icon.etc_paper_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5932" type="EtcItem" name="巨人の建築便覧：1章">
		<set name="icon" val="icon.etc_paper_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5933" type="EtcItem" name="巨人の建築便覧：2章">
		<set name="icon" val="icon.etc_paper_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5934" type="EtcItem" name="巨人の建築便覧：3章">
		<set name="icon" val="icon.etc_paper_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5935" type="EtcItem" name="巨人の建築便覧：4章">
		<set name="icon" val="icon.etc_paper_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5936" type="EtcItem" name="巨人の建築便覧：5章">
		<set name="icon" val="icon.etc_paper_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5937" type="EtcItem" name="巨人の医学理論書：1編">
		<set name="icon" val="icon.etc_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5938" type="EtcItem" name="巨人の医学理論書：2編">
		<set name="icon" val="icon.etc_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5939" type="EtcItem" name="巨人の医学理論書：3編">
		<set name="icon" val="icon.etc_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5940" type="EtcItem" name="巨人の医学理論書：4編">
		<set name="icon" val="icon.etc_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5941" type="EtcItem" name="巨人の医学理論書：5編">
		<set name="icon" val="icon.etc_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5942" type="EtcItem" name="巨人のラブレター">
		<set name="icon" val="icon.etc_piece_of_report_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5943" type="EtcItem" name="巨人の落書き">
		<set name="icon" val="icon.etc_painting_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5944" type="EtcItem" name="古代の羊皮紙">
		<set name="icon" val="icon.etc_roll_of_paper_black_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
		<set name="item_skill" val="2172-1" />
	</item>
	<item id="5945" type="EtcItem" name="巨人の科学理論書：1章">
		<set name="icon" val="icon.etc_spell_books_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5946" type="EtcItem" name="巨人の科学理論書：2章">
		<set name="icon" val="icon.etc_spell_books_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5947" type="EtcItem" name="巨人の科学理論書：3章">
		<set name="icon" val="icon.etc_spell_books_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5948" type="EtcItem" name="巨人の科学理論書：4章">
		<set name="icon" val="icon.etc_spell_books_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5949" type="EtcItem" name="巨人の科学理論書：5章">
		<set name="icon" val="icon.etc_spell_books_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5950" type="EtcItem" name="下巨人文化年鑑：1編">
		<set name="icon" val="icon.etc_spell_books_summon_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5951" type="EtcItem" name="下巨人文化年鑑：2編">
		<set name="icon" val="icon.etc_spell_books_summon_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5952" type="EtcItem" name="下巨人文化年鑑：3編">
		<set name="icon" val="icon.etc_spell_books_summon_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5953" type="EtcItem" name="下巨人文化年鑑：4編">
		<set name="icon" val="icon.etc_spell_books_summon_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5954" type="EtcItem" name="下巨人文化年鑑：5編">
		<set name="icon" val="icon.etc_spell_books_summon_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5955" type="EtcItem" name="下巨人古書">
		<set name="icon" val="icon.etc_spell_books_black_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="is_stackable" val="true" />
		<set name="item_skill" val="2173-1" />
	</item>
	<item id="5956" type="EtcItem" name="熟成ワイン：15年物">
		<set name="icon" val="icon.etc_luxury_wine_a_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="5900" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5957" type="EtcItem" name="熟成ワイン：30年物">
		<set name="icon" val="icon.etc_luxury_wine_b_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="7900" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5958" type="EtcItem" name="熟成ワイン：60年物">
		<set name="icon" val="icon.etc_luxury_wine_c_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="30900" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5959" type="EtcItem" name="リトロン デザートレシピ">
		<set name="icon" val="icon.etc_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="10" />
		<set name="price" val="40000" />
	</item>
	<item id="5960" type="EtcItem" name="リトロン ゼリー">
		<set name="icon" val="icon.etc_cobol_i04" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="10" />
		<set name="price" val="920" />
	</item>
	<item id="5961" type="EtcItem" name="カイルのシルバー バシリスク">
		<set name="icon" val="icon.etc_kyles_silver_basilisk_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5962" type="EtcItem" name="カイルのゴールド ゴーレム">
		<set name="icon" val="icon.etc_kyles_gold_golem_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5963" type="EtcItem" name="カイルのブラッド ドラゴン">
		<set name="icon" val="icon.etc_kyles_blood_dragon_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5964" type="EtcItem" name="倉庫番のメダル">
		<set name="icon" val="icon.etc_irongate_medal_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5965" type="EtcItem" name="ブランク スクロール">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5966" type="EtcItem" name="赤い古代のパピルス">
		<set name="icon" val="icon.etc_paper_red_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2176-1" />
	</item>
	<item id="5967" type="EtcItem" name="青い古代のパピルス">
		<set name="icon" val="icon.etc_paper_blue_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2176-2" />
	</item>
	<item id="5968" type="EtcItem" name="黒い古代のパピルス">
		<set name="icon" val="icon.etc_paper_black_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2176-3" />
	</item>
	<item id="5969" type="EtcItem" name="白い古代のパピルス">
		<set name="icon" val="icon.etc_paper_white_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2176-4" />
	</item>
	<item id="5970" type="EtcItem" name="古代の幸運の手紙">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5971" type="EtcItem" name="古代人の漫談集">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5972" type="EtcItem" name="封印の黙示録：貪欲の章">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5973" type="EtcItem" name="封印の黙示録：啓示の章">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5974" type="EtcItem" name="封印の黙示録：戦乱の章">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5975" type="EtcItem" name="封印の黙示録：戒めの章">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5976" type="EtcItem" name="封印の黙示録：覚醒の章">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5977" type="EtcItem" name="封印の黙示録：災害の章">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5978" type="EtcItem" name="封印の黙示録：降臨の章">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5979" type="EtcItem" name="帝国の叙事詩：1編">
		<set name="icon" val="icon.etc_piece_of_paper_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5980" type="EtcItem" name="帝国の叙事詩：2編">
		<set name="icon" val="icon.etc_piece_of_paper_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5981" type="EtcItem" name="帝国の叙事詩：3編">
		<set name="icon" val="icon.etc_piece_of_paper_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5982" type="EtcItem" name="帝国の叙事詩：4編">
		<set name="icon" val="icon.etc_piece_of_paper_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5983" type="EtcItem" name="帝国の叙事詩：5編">
		<set name="icon" val="icon.etc_piece_of_paper_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5984" type="EtcItem" name="帝国の系譜：1編">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5985" type="EtcItem" name="帝国の系譜：2編">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5986" type="EtcItem" name="帝国の系譜：3編">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5987" type="EtcItem" name="帝国の系譜：4編">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5988" type="EtcItem" name="帝国の系譜：5編">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5989" type="EtcItem" name="傲慢の塔設計図：1階">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5990" type="EtcItem" name="傲慢の塔設計図：2階">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5991" type="EtcItem" name="傲慢の塔設計図：3階">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5992" type="EtcItem" name="傲慢の塔設計図：4階">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5993" type="EtcItem" name="傲慢の塔設計図：5階">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5994" type="EtcItem" name="傲慢の塔設計図：6階">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5995" type="EtcItem" name="傲慢の塔設計図：7階">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5996" type="EtcItem" name="傲慢の塔設計図：8階">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5997" type="EtcItem" name="傲慢の塔設計図：9階">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5998" type="EtcItem" name="傲慢の塔設計図：10階">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="5999" type="EtcItem" name="傲慢の塔設計図：11階">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="price" val="400" />
		<set name="is_stackable" val="true" />
	</item>
</list>
